a  {
	font-size : 12px;
	font-family : arial, tahoma, helvetica;
	color: green;
	text-decoration : none;
}

a:visited  {
	font-size : 12px;
	font-family : arial, tahoma, helvetica;
	color: #cccc99;
	text-decoration : none;
}

a:hover  {
	font-size : 12px;
	font-family : arial, tahoma, helvetica;
	color : green;
	text-decoration : underline;
}
body, td, th  {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	color : #666666;
	margin : 0px;
	margin-left : 0;
	margin-top : 0;
      text-indent: 5px;

}

p  {
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	padding-bottom : 5px;
      margin : 5px;
      text-indent: 5px;
}
.yel { font-family: Arial, Helvetica, sans-serif; 
       font-size: 10pt; color: #ffffff; 
        text-align: justify ; 
        font-weight: bold
       }
.b { font-family: Arial, Helvetica, sans-serif; 
       font-size: 12pt; color: #ffffff; 
        text-align: justify ; 
        font-weight: bold
       }
